Bug 426801 - "unclean" rpm transaction
"unclean" rpm transaction
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nemiver (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-26 11:36 EST by Gianluca Sforna
Modified: 2008-06-14 00:14 EDT (History)
0 users

See Also:
Fixed In Version: 0.5.3-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-14 00:14:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca Sforna 2007-12-26 11:36:32 EST
Description of problem:

I just tried installing nemiver on my F8 system and got the following messages
during the transaction while, AFAIK, nothing is supposed to be shown:

  Installing: nemiver                      ######################### [5/5] 
Resolved address "xml:merged:/etc/gconf/gconf.xml.defaults" to a writable
configuration source at position 0
Attached schema `/schemas/apps/nemiver/dbgperspective/source-search-dirs' to key
`/apps/nemiver/dbgperspective/source-search-dirs'
Installed schema `/schemas/apps/nemiver/dbgperspective/source-search-dirs' for
locale `C'
Attached schema `/schemas/apps/nemiver/dbgperspective/show-dbg-error-dialogs' to
key `/apps/nemiver/dbgperspective/show-dbg-error-dialogs'
Installed schema `/schemas/apps/nemiver/dbgperspective/show-dbg-error-dialogs'
for locale `C'
Attached schema `/schemas/apps/nemiver/dbgperspective/show-source-line-numbers'
to key `/apps/nemiver/dbgperspective/show-source-line-numbers'
Installed schema `/schemas/apps/nemiver/dbgperspective/show-source-line-numbers'
for locale `C'
Attached schema `/schemas/apps/nemiver/dbgperspective/highlight-source-code' to
key `/apps/nemiver/dbgperspective/highlight-source-code'
Installed schema `/schemas/apps/nemiver/dbgperspective/highlight-source-code'
for locale `C'
Attached schema `/schemas/apps/nemiver/dbgperspective/use-system-font' to key
`/apps/nemiver/dbgperspective/use-system-font'
Installed schema `/schemas/apps/nemiver/dbgperspective/use-system-font' for
locale `C'
Attached schema `/schemas/apps/nemiver/dbgperspective/custom-font-name' to key
`/apps/nemiver/dbgperspective/custom-font-name'
Installed schema `/schemas/apps/nemiver/dbgperspective/custom-font-name' for
locale `C'
Attached schema
`/schemas/apps/nemiver/dbgperspective/status-widget-minimum-width' to key
`/apps/nemiver/dbgperspective/status-widget-minimum-width'
Installed schema
`/schemas/apps/nemiver/dbgperspective/status-widget-minimum-width' for locale `C'
Attached schema
`/schemas/apps/nemiver/dbgperspective/status-widget-minimum-height' to key
`/apps/nemiver/dbgperspective/status-widget-minimum-height'
Installed schema
`/schemas/apps/nemiver/dbgperspective/status-widget-minimum-height' for locale `C'
Attached schema `/schemas/apps/nemiver/dbgperspective/status-pane-location' to
key `/apps/nemiver/dbgperspective/status-pane-location'
Installed schema `/schemas/apps/nemiver/dbgperspective/status-pane-location' for
locale `C'
Attached schema `/schemas/apps/nemiver/workbench/window-width' to key
`/apps/nemiver/workbench/window-width'
Installed schema `/schemas/apps/nemiver/workbench/window-width' for locale `C'
Attached schema `/schemas/apps/nemiver/workbench/window-height' to key
`/apps/nemiver/workbench/window-height'
Installed schema `/schemas/apps/nemiver/workbench/window-height' for locale `C'
Attached schema `/schemas/apps/nemiver/workbench/window-position-x' to key
`/apps/nemiver/workbench/window-position-x'
Installed schema `/schemas/apps/nemiver/workbench/window-position-x' for locale `C'
Attached schema `/schemas/apps/nemiver/workbench/window-position-y' to key
`/apps/nemiver/workbench/window-position-y'
Installed schema `/schemas/apps/nemiver/workbench/window-position-y' for locale `C'
Attached schema `/schemas/apps/nemiver/workbench/window-maximized' to key
`/apps/nemiver/workbench/window-maximized'
Installed schema `/schemas/apps/nemiver/workbench/window-maximized' for locale `C'
Attached schema `/schemas/apps/nemiver/workbench/window-minimum-width' to key
`/apps/nemiver/workbench/window-minimum-width'
Installed schema `/schemas/apps/nemiver/workbench/window-minimum-width' for
locale `C'
Attached schema `/schemas/apps/nemiver/workbench/window-minimum-height' to key
`/apps/nemiver/workbench/window-minimum-height'
Installed schema `/schemas/apps/nemiver/workbench/window-minimum-height' for
locale `C'

Installed: nemiver.i386 0:0.4.0-1.fc8
Comment 1 Peter Gordon 2008-01-03 02:52:30 EST
Bleh. I probably just forgot to keep the scriptlet quiet or something silly like
that. I'll take a look at it tomorrow. Thanks for the bug report! :)
Comment 2 Peter Gordon 2008-01-04 04:08:43 EST
Fixed in recent CVS (rpms/nemiver/devel/nemiver.spec, revision 1.5).

I have yet to build the package which includes it through; as I'm still tracking
down some compile failures within it. When that is done and the package is
built, I'll close this bug as FIXED. 

Thanks for notifying me about this.
Comment 3 Peter Gordon 2008-05-26 17:52:06 EDT
Re-opening, will close with the 0.5.3 update shortly...
Comment 4 Fedora Update System 2008-05-26 20:05:17 EDT
nemiver-0.5.3-1.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-05-28 22:39:23 EDT
nemiver-0.5.3-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nemiver'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-4453
Comment 6 Fedora Update System 2008-06-14 00:14:41 EDT
nemiver-0.5.3-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.